Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 13 Nov 2022 10:55:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Hi,

I checked out as a guest using PayPal and after some time I got this sorry message. How do I get back to my Cart with all the item I wish to buy

Regards,
Hunaid

Sent from my iPhone

> On Nov 13, 2022, at 1:00 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> More details inside
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Sorry, your order number 9595376756 was not processed.
> Hi Sakina Queresh Nasir, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at https://maxfashion.app.link/eB0cVyfMUub.
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Enjoy Tub Bath Toy Set
> Color: Pink
> Quantity: 1
> AED 12
>  
> MAX
> Glitter Textured Hairband with Bow and Crown Accent
> Color: Pink
> Quantity: 1
> AED 7
>  
> MAX
> Glitter Detail Booties with Hook and Loop Closure
> Color: Gold
> Size:
> Quantity: 1
> AED 20
> 	
> 
> MAX. 
> Buy any 2 Get 25% Off 
> Multiple quantities	AED 157
> AED 117.7
>  
> MAX
> Set of 2 - Printed Round Neck T-shirt and Pyjamas
> Color: Multicolour
> Size:
> Quantity: 1
> AED 41.25
>  
> MAX
> Kitty Applique Striped Velour Sleepsuit and Beanie Set
> Color: Multicolour
> Size:
> Quantity: 1
> AED 40
>  
> MAX
> Floral Print Long Sleeves Jacket with Hood and Pockets
> Color: Cream
> Size:
> Quantity: 1
> AED 35
>  
> MAX
> Set of 3 - Ribbed Bodysuit with Long Sleeves and Round Neck
> Color: Multicolour
> Size:
> Quantity: 1
> AED 32
>  
> MAX
> Set of 3 - Printed Bodysuit with Round Neck and Long Sleeves
> Color: Multicolour
> Size:
> Quantity: 1
> AED 32
> 	
> 	+ 5 more
> MAX. 
> Success! Enjoy your savings. 
> Multiple quantities	AED 264
> AED 140
>  	
> Subtotal:	AED 476.95
> Total	AED 365.95
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5255254